GNU ELPA - uni-confusables

uni-confusables

Description
Unicode confusables table
Latest
uni-confusables-0.3.tar, 2022-Jan-20, 2.34 MiB
Maintainer
Teodor Zlatanov <tzz@lifelogs.com>
Website
https://elpa.gnu.org/packages/uni-confusables.html
Browse repository
CGit or Gitweb
Badge

To install this package, run in Emacs:

M-x package-install RET uni-confusables RET

Full description

This package is superceded by the textsec.el packages included in Emacsā‰„29.

Old versions

uni-confusables-0.2.tar.lz2021-Nov-25 125 KiB
uni-confusables-0.1.tar.lz2012-Nov-29 117 KiB